unit uIEditorPedidoMontaje;

interface

uses
  uIEditorPedidoProveedor;

type
  IEditorPedidoMontaje = interface(IEditorPedidoProveedor)
  ['{EAD91B14-E846-4BDE-BCF0-28E64EC7F6AD}']
  end;

implementation

end.
